Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_AnteNatal_3 :: Class CustomDataTable |
[frames] | no frames]

# Class CustomDataTable

source code

    ??-373 --+
             |
            CustomDataTable

Instance Methods
__init__(self) | source code
GetNumberRows(self) | source code
GetNumberCols(self) | source code
IsEmptyCell(self, row, col) | source code
GetValue(self, row, col) | source code
SetValue(self, row, col, value) | source code
GetColLabelValue(self, col) | source code
GetTypeName(self, row, col) | source code
CanGetValueAs(self, row, col, typeName) | source code
CanSetValueAs(self, row, col, typeName) | source code